.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ee64642-b3ad-b684-1308-055e2a1f8d88 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1363df89-0a2e-62fc-e0a0-79b5b1d2e345 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce2994a0-bb33-75d4-d721-c1b0cd977407 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce2994a0-bb33-75d4-d721-c1b0cd977407) !important;
}
.lfr-layout-structure-item-7d91aa4a-1e04-bd38-59e2-8a45498c8a58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d91aa4a-1e04-bd38-59e2-8a45498c8a58) !important;
}
